science-psychophysics_1.4ubuntu7_all.deb


Advertisement

Description

science-psychophysics - Debian Science packages for Psychophysics

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: science-psychophysics
Package version: 1.4ubuntu7
Package release:
Package architecture: all
Package type: deb
Installed size: 32 B
Download size: 4.00 KB
Official Mirror: archive.ubuntu.com
This metapackage will install Debian packages which might be useful for carrying out any experiment relating physical stimuli and their psychological effects. The selection of packages is targeting software for stimuli delivery. For additional software related to the analysis of the acquired data refer to science-neuroscience-cognitive, med-imaging depending on the domain of application. Additionally look into science-bci since those often provide a complete loop frameworks including stimuli delivery.

Alternatives

    Download

    Source package: debian-science

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install science-psychophysics deb package:
      # sudo apt-get install science-psychophysics

    Files

    • /usr/bin/science-psychophysics
    • /usr/share/blends/tasks/science/psychophysics
    • /usr/share/doc/science-psychophysics/README.Debian
    • /usr/share/doc/science-psychophysics/changelog.gz
    • /usr/share/doc/science-psychophysics/copyright
    • /usr/share/man/man1/science-psychophysics.1.gz

    Changelog

    2016-02-09 - Matthias Klose <doko@ubuntu.com> debian-science (1.4ubuntu7) xenial; urgency=medium * Update libslepc-dev and gsl dependencies.

    2015-11-11 - Iain Lane <iain@orangesquash.org.uk> debian-science (1.4ubuntu6) xenial; urgency=medium * And drop freefoam and music too for the same reason.

    2015-11-11 - Iain Lane <iain@orangesquash.org.uk> debian-science (1.4ubuntu5) xenial; urgency=medium * viewing: Drop qtiplot to suggests, currently FTBFS.

    2015-09-27 - Matthias Klose <doko@ubuntu.com> debian-science (1.4ubuntu4) wily; urgency=medium * science-neuroscience-cognitive: Suggest minc-tools instead of depending on them. Currently not built.

    2015-09-22 - Barry Warsaw <barry@ubuntu.com> debian-science (1.4ubuntu3) wily; urgency=medium * Demote python-pyke to a Suggests for science-machine-learning. (LP: #1496887)

    2015-09-01 - Matthias Klose <doko@ubuntu.com> debian-science (1.4ubuntu2) wily; urgency=medium * Drop qgis-plugin-grass.

    2015-05-25 - Logan Rosen <logan@ubuntu.com> debian-science (1.4ubuntu1) wily; urgency=medium * Regenerate control file.

    2015-03-29 - Andreas Tille <tille@debian.org> debian-science (1.4) unstable; urgency=medium * Rerender Debian Science metapackages to reflect Jessie package pool.

    2014-12-14 - Logan Rosen <logan@ubuntu.com> debian-science (1.3ubuntu1) vivid; urgency=medium * Regenerate control file.

    2014-10-24 - Andreas Tille <tille@debian.org> debian-science (1.3) unstable; urgency=medium [ Andreas Tille ] * d/source/format: 3.0 (native) * removed postgresql-9.4-postgis-2.1 from task geography Closes: #757970 [ Ole Streicher ] * add astropy affiliated packages * start of automatic changelog entry * * Changes in metapackage dependencies -science-neuroscience-cognitive added: Depends: python-nipype, python-mvpa2, python-nitime, python-dipy, python-nibabel, openwalnut-qt4, python-dicom, python-nipy removed: Depends: python-mvpa, python-nifti -science-viewing-dev added: Depends: python3-skimage, python-vtk6, python-plplot-qt, libvtk6-java, libplplot-dev, libvtk6-dev, python3-skimage-lib -science-linguistics added: Suggests: python-nltk, python3-nltk -science-machine-learning added: Depends: python-mvpa2 removed: Depends: python-mvpa -science-mathematics-dev added: Depends: libug-dev, python-pyoperators | python3-pyoperators, python-pyviennacl, python3-pyviennacl -science-electronics added: Depends: qflow, magic, yosys, berkeley-abc, qrouter -science-numericalcomputation added: Depends: python-lmfit | python3-lmfit -science-typesetting removed: Depends: texmacs-extra-fonts -science-engineering-dev added: Depends: libug-dev, r-cran-rnetcdf -science-astronomy added: Depends: splash, sncosmo, astroml, astroquery, python3-astropy -science-physics-dev added: Depends: python-xrayutilities -science-distributedcomputing added: Depends: htcondor removed: Depends: condor -science-dataacquisition-dev added: Depends: python-xrayutilities -science-nanoscale-physics-dev added: Depends: crystfel-dev, libssm-dev, r-cran-rnetcdf, python-xrayutilities -science-viewing added: Depends: trend, python-pyqtgraph Suggests: r-cran-scatterplot3d -science-nanoscale-physics added: Depends: liblapack3, libblas3, python-lmfit | python3-lmfit, crystfel removed: Depends: liblapack3gf, libblas3gf -science-meteorology-dev added: Depends: r-cran-rnetcdf

    Advertisement
    Advertisement